<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Listas Desordenadas</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
    </head>
    <body>
        <h2>Lista normal</h2>
        <ul>
            <li>Elemento 1</li>
            <li>Elemento 2
                <ul>
                    <li>Sub-elemento 2.1</li>
                    <li>Sub-elemento 2.2</li>
                    <li>Sub-elemento 2.3
                        <ul>
                            <li>Sub-elemento 2.3.1
                                <ul>
                                    <li>Sub-elemento 2.3.1.1</li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
            <li>Elemento 3</li>
        </ul>
    </body>
</html>